Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6535 - RPM entries are duplicated if added twice.
Summary: RPM entries are duplicated if added twice.
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-30 10:50 UTC by egalanos.
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-06-05 19:01:15 UTC


Attachments (Terms of Use)

Description egalanos. 1999-10-30 10:50:43 UTC
If an add on a directory is performed twice, entries for an
RPM in the install window are duplicated.

Comment 1 Owen Taylor 2000-03-07 01:00:59 UTC
Verified. Low priority for fixing in my opinion.

Comment 2 Alexander Larsson 2001-07-12 18:12:13 UTC
I moved this bug to the Gnome bugtracker where it might get more attention.
http://bugzilla.gnome.org/show_bug.cgi?id=57444
Closing this bug.



Note You need to log in before you can comment on or make changes to this bug.